@charset "UTF-8";
/* CSS Document */

/* -+-+-+-+-+-+-+-+-+-+-+-+- 共通部分▼▼▼ */
* {
    margin: 0;
    padding: 0;
}

html {
    overflow-y: scroll;
    -webkit-text-size-adjust: auto;
}

body {
    font-size: 11px;
    color: #333333;
    letter-spacing: 0.02em;
    line-height: 130%;
    background-color: #e3e3e3;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
form,
ul,
li,
dl,
dt,
dd,
hr,
td,
th,
table {
    margin: 0px;
    padding: 0px;
}

img {
    vertical-align: bottom;
    border: none;
}

ul {
    list-style-type: none;
}

a:link {
    color: #000000;
    text-decoration: none;
}

a:visited {
    color: #333333;
    text-decoration: none;
}

a:hover {
    color: #666666;
    text-decoration: underline;
}

a:active {
    color: #333333;
    text-decoration: none;
}



.txts {
    font-size: 10px;
}

.txtl {
    font-size: 14px;
}

.grey {
    color: #666666;
}

p + p {
    margin-top: 12px;
}

.slider li>a:first-child img,
.imgbox img,
.officialSiteLink,
.bt_yokoku,
.list_img img,
.mainImg img {
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.slider li>a:first-child img:hover,
.imgbox img:hover,
.officialSiteLink:hover,
.bt_yokoku:hover,
.list_img img:hover,
.mainImg img:hover {
    opacity: 0.5;
}
.trailerBtn {
}
.trailerBtn:hover {
    bottom:9px;
}

/* -+-+-+-+-+-+-+-+-+-+-+-+- header▼▼▼ */
#header {
    height: 54px;
    background-color: #000000;
    position: relative;
}

#headerbox {
    width: 980px;
    padding: 0px;
    text-align: left;
    height: 54px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
}

#header h1 {
    text-indent: -9999em;
    text-decoration: none;
    background-repeat: no-repeat;
    background-image: url(img/logo.png);
    background-size: 164px 31px;
    width: 164px;
    height: 31px;
    position: absolute;
    left: 15px;
    top: 11px;
}

#header h1 a {
    text-indent: -9999px;
    width: 164px;
    height: 31px;
    position: static;
    display: block;
}



/* -+ headermenu ▼ */
#headermenu {
    width: 450px;
    height: 36px;
    position: absolute;
    left: 550px;
    top: 0px;
}

#headermenu ul {}

#headermenu li {
    float: left;
    height: 36px;
    padding-right: 20px;
}

#headermenu li a {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 0 !important;
    height
    /**/
    : 36px;
    padding-top: 36px;
    background: left top no-repeat;

}

#headermenu li a:hover,
#headermenu li.on a {
    background-position: right top;
}

#headermenu li.menu01 {
    width: 39px;
}

#headermenu li.menu02 {
    width: 81px;
}

#headermenu li.menu03 {
    width: 51px;
}

#headermenu li.menu04 {
    width: 42px;
}

#headermenu li.menu05 {
    width: 61px;
}

#headermenu li.menu06 {
    width: 51px;
}

#headermenu li.menu01 a {
    background-image: url(img/mene_01.png);
    background-size: 78px 36px;
}

#headermenu li.menu02 a {
    background-image: url(img/menu_02.png);
    background-size: 162px 36px;
}

#headermenu li.menu03 a {
    background-image: url(img/menu_03.png);
    background-size: 102px 36px;
}

#headermenu li.menu04 a {
    background-image: url(img/menu_04.png);
    background-size: 84px 36px;
}

#headermenu li.menu05 a {
    background-image: url(img/menu_05.png);
    background-size: 122px 36px;
}

#headermenu li.menu06 a {
    background-image: url(img/menu_06.png);
    background-size: 102px 36px;
}



/* -+ footer ▼ */

#footer {
    background-color: #000000;
    height: 16px;
    padding-top: 4px;
}

#footerbox {
    width: 980px;
    margin: 0px auto;
    padding: 0px;
    text-align: left;
}




#footer #footerbox #copyright {
    text-indent: -9999em;
    text-decoration: none;
    height: 12px;
    background-repeat: no-repeat;
    background-image: url(img/copyright.gif);
    width: 175px;
    margin-left: 10px;

}

#footer #footerbox #copyright a {
    text-indent: -9999px;
    width: 175px;
    height: 12px;
    position: static;
    display: block;
}

.clearBoth {
    clear: both;
}

#test_banner {
    z-index: 0 !important;
}


#contents {
    width: 980px;
    background-image: url(img/bg.gif);
    background-repeat: repeat-y;
    margin: 0px auto;
    padding: 0px;
    text-align: left;
    padding-bottom: 10px;
}

#index #contents {
    width: 980px;
}

*html body div#contents #leftcolumn {
    float: left;
    width: 630px;
    margin-top: 10px;
    margin-left: 5px;
}

*html body div#contents #rightcolumn {
    float: right;
    width: 330px;
    margin-top: 10px;
    margin-right: 5px;
}

*html #index #contents #rightcolumn {
    width: 330px;
}




#contents #leftcolumn {
    float: left;
    width: 630px;
    margin-top: 10px;
    margin-left: 10px;
}

#contents #rightcolumn {
    float: right;
    width: 330px;
    margin-top: 10px;
    margin-right: 10px;
}

#index #contents #rightcolumn {
    width: 320px;
}



#flaarea {
    width: 630px;
    height: 270px;
    margin-bottom: 10px;
}

/*-------------------------------------*/
#newrelease {
    margin-top: 0px;
    margin-left: 10px;
    width: 960px;
    position: relative;
}

#newreleasetitle_bk {
    background-color: #000000;
    height: 15px;
    position: relative;
}

#newreleasetitle_bk h2.title_newrelease {
    text-indent: -9999em;
    text-decoration: none;
    background-repeat: no-repeat;
    background-image: url(img/toprelease_title.png);
    background-size: 112.5px 15px;
    width: 112.5px;
    height: 15px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#newreleasetitle_bk #movieTitleMore {
    height: 15px;
    width: 82px;
    float: right;
    position: absolute;
    top: 0px;
    right: 85px;
}

#newreleasetitle_bk #movieTitleMore a {
    display: block;
    overflow: hidden;
    width: 82px;
    height: 0 !important;
    height
    /**/
    : 15px;
    padding-top: 15px;
    background-image: url(img/btn_title_list.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
}

#newreleasetitle_bk #movieTitleMore a:hover {
    background-position: 0 -15px;
}

#newreleasetitle_bk #dvdTitleMore {
    height: 15px;
    width: 70px;
    float: right;
    position: absolute;
    top: 0px;
    right: 5px;
}

#newreleasetitle_bk #dvdTitleMore a {
    display: block;
    overflow: hidden;
    width: 70px;
    height: 0 !important;
    height
    /**/
    : 15px;
    padding-top: 15px;
    background-image: url(img/btn_title_list.gif);
    background-position: -86px 0;
    background-repeat: no-repeat;
}

#newreleasetitle_bk #dvdTitleMore a:hover {
    background-position: -86px -15px;
}


#release_box {
    width: 159px;
    float: left;
    margin-right: 1px;
    background-color: #dbdbdb;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.last {
    margin-right: 0;
}

#release_box .icon_dvd,
#release_box .icon_movie {
    background-repeat: no-repeat;
    width: 34px;
    height: 10px;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    text-indent: -9999em;
    background-position: left;
    float: left;
    background-size: 34px 10px;
}

#release_box .icon_dvd {
    background-image: url(img/toprelease_dvd.png);
}

#release_box .icon_movie {
    background-image: url(img/toprelease_movie.png);
}

#release_box h3.release_title {
    font-size: 12px;
    border-bottom: 1px solid #333;
    text-align: left;
    margin-top: 8px;
    margin-right: 8px;
    margin-left: 8px;
    padding-bottom: 3px;
}

#release_box #release_txt {
    font-size: 10px;
    text-align: left;
    margin-right: 8px;
    margin-left: 8px;
    padding-bottom: 3px;
    margin-top: 2px;
}

#release_box #release_more {
    height: 13px;
    width: 38px;
    float: right;
    position: absolute;
    left: 6px;
    bottom: 6px;
}

#release_box #release_more a {
    display: block;
    overflow: hidden;
    width: 38px;
    height: 0 !important;
    height
    /**/
    : 13px;
    padding-top: 13px;
    background-image: url(img/toprelease_item_more.png);
    background-repeat: no-repeat;
    background-size: 76px 13px;
}

#release_box #release_more a:hover {
    background-position: right top;
}

/*-------------------------------------*/
#newrelease_m {
    margin-top: 0px;
    margin-left: 10px;
    width: 960px;
    position: relative;
}

#newreleasetitle_bk_m {
    background-color: #000000;
    height: 21px;
    position: relative;
}

#newreleasetitle_bk_m h2.title_newrelease {
    text-indent: -9999em;
    text-decoration: none;
    background-repeat: no-repeat;
    background-image: url(img/toprelease_title.png);
    background-size: 112.5px 15px;
    width: 112.5px;
    height: 15px;
    position: absolute;
    left: 8px;
    top: 3px;
}

#newreleasetitle_bk_m #movieTitleMore {
    height: 15px;
    width: 82px;
    float: right;
    position: absolute;
    top: 0px;
    right: 5px;
}

#newreleasetitle_bk_m #movieTitleMore a {
    display: block;
    overflow: hidden;
    width: 82px;
    height: 0 !important;
    height
    /**/
    : 15px;
    padding-top: 15px;
    background-image: url(img/btn_title_list.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
}

#newreleasetitle_bk_m #movieTitleMore a:hover {
    background-position: 0 -15px;
}

#release_box_m {
    width: 319px;
    float: left;
    margin-right: 1px;
    background-color: #dbdbdb;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.last {
    margin-right: 0;
}

#release_box_m .icon_dvd,
#release_box_m .icon_movie,
#release_box_m .icon_special {
    background-repeat: no-repeat;
    height: 10px;
    width: 34px;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    text-indent: -9999em;
    background-position: left;
    float: left;
    background-size: 34px 10px;
}

#release_box_m .icon_dvd {
    background-image: url(img/toprelease_dvd.png);
}

#release_box_m .icon_movie {
    background-image: url(img/toprelease_movie.png);
}

#release_box_m .icon_special {
    background-image: url(img/toprelease_special.gif);
    width: 46px;
}

#release_box_m .imgbox {
    overflow: hidden;
    height: 150px;
}

#release_box_m h3.release_title {
    font-size: 12px;
    height: 30px;
    border-bottom: 1px solid #333;
    text-align: left;
    margin-top: 8px;
    margin-right: 8px;
    margin-left: 8px;
    padding-bottom: 3px;
}

#release_box_m #release_txt {
    font-size: 10px;
    text-align: left;
    margin-right: 8px;
    margin-left: 8px;
    padding-bottom: 3px;
    margin-top: 2px;
}

#release_box_m #release_more {
    height: 13px;
    width: 38px;
    float: right;
    position: absolute;
    left: 6px;
    bottom: 6px;
}

#release_box_m #release_more a {
    display: block;
    overflow: hidden;
    width: 38px;
    height: 0 !important;
    height
    /**/
    : 13px;
    padding-top: 13px;
    background-image: url(img/toprelease_item_more.png);
    background-repeat: no-repeat;
    background-size: 76px 13px;
}

#release_box_m #release_more a:hover {
    background-position: right top;
}

/*-------------------------------------*/
#newrelease_d {
    margin-top: 10px;
    margin-left: 10px;
    width: 960px;
    position: relative;
}

#newreleasetitle_bk_d {
    background-color: #000000;
    height: 21px;
    position: relative;
}

#newreleasetitle_bk_d h2.title_newrelease {
    text-indent: -9999em;
    text-decoration: none;
    background-repeat: no-repeat;
    background-image: url(img/toprelease_title_d.png);
    background-size: 163px 15px;
    width: 163px;
    height: 15px;
    position: absolute;
    left: 10px;
    top: 3px;
}

#newreleasetitle_bk_d #dvdTitleMore {
    height: 15px;
    width: 82px;
    float: right;
    position: absolute;
    top: 0px;
    right: -7px;
}

#newreleasetitle_bk_d #dvdTitleMore a {
    display: block;
    overflow: hidden;
    width: 82px;
    height: 0 !important;
    height
    /**/
    : 15px;
    padding-top: 15px;
    background-image: url(img/btn_title_list.gif);
    background-position: -86px 0;
    background-repeat: no-repeat;
}

#newreleasetitle_bk_d #dvdTitleMore a:hover {
    background-position: -86px -15px;
}

#release_box_d {
    width: 159px;
    float: left;
    margin-right: 1px;
    background-color: #dbdbdb;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.last {
    margin-right: 0;
}

#release_box_d .icon_dvd,
#release_box_d .icon_movie {
    background-repeat: no-repeat;
    height: 10px;
    width: 34px;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    text-indent: -9999em;
    background-position: left;
    float: left;
    background-size: 34px 10px;
}

#release_box_d .icon_dvd {
    background-image: url(img/toprelease_dvd.png);
}

#release_box_d .icon_movie {
    background-image: url(img/toprelease_movie.png);
}

#release_box_d .imgbox {
    overflow: hidden;
    height: 150px;
}

#release_box_d h3.release_title {
    font-size: 12px;
    height: 30px;
    border-bottom: 1px solid #333;
    text-align: left;
    margin-top: 8px;
    margin-right: 8px;
    margin-left: 8px;
    padding-bottom: 3px;
}

#release_box_d #release_txt {
    font-size: 10px;
    text-align: left;
    margin-right: 8px;
    margin-left: 8px;
    padding-bottom: 3px;
    margin-top: 2px;
}

#release_box_d #release_more {
    height: 13px;
    width: 38px;
    float: right;
    position: absolute;
    left: 6px;
    bottom: 6px;
}

#release_box_d #release_more a {
    display: block;
    overflow: hidden;
    width: 38px;
    height: 0 !important;
    height
    /**/
    : 13px;
    padding-top: 13px;
    background-image: url(img/toprelease_item_more.png);
    background-repeat: no-repeat;
    background-size: 76px 13px;
}

#release_box_d #release_more a:hover {
    background-position: right top;
}

/*-------------------------------------*/


#info {
    background-color: #f5f5f5;
    padding-top: 0;
    height: 270px;
    position: relative;
}

#info h2.title_info {
    text-indent: -9999em;
    text-decoration: none;
    background-repeat: no-repeat;
    background-image: url(img/topinfo_title.png);
    background-size: 100px 40px;
    width: 100px;
    height: 40px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#info #info_more {
    height: 17px;
    width: 61px;
    float: right;
    position: absolute;
    right: 8px;
    top: 15px;
}

#info #info_more a {
    display: block;
    overflow: hidden;
    width: 61px;
    height: 0 !important;
    height
    /**/
    : 17px;
    padding-top: 17px;
    background-image: url(img/topinfo_more.png);
    background-size: 122px 17px;
    background-repeat: no-repeat;
}

#info #info_more a:hover {
    background-position: right top;
}

#info ul {
    position: absolute;
    top: 50px;
}


#info li {
    background-image: url(img/topinfo_line.gif);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 2px;
}

#info li b {
    color: #e44a08;
}

#bannerarea img {
    margin-top: 5px;
}

#dvdlist_box {
    padding-left: 12px;
}

#list_box {
    width: 306px;
    float: left;
    background-color: #dbdbdb;
    height: 202px;
    position: relative;
    margin-bottom: 9px;
    margin-right: 9px;
    display: inline;
}


#list_box .list_img {
    position: absolute;
    height: 186px;
    width: 130px;
    left: 8px;
    top: 8px;
    background: transparent;
}

#list_box .list_img img {
    width: 100%;
}


.list_detail {
    width: 154px;
    height: 140px;
    position: absolute;
    left: 148px;
    top: 32px;
}

#list_box .list_date {
    color: #009896;
    margin-bottom: 5px;
}

#list_box .list_title {
    background-image: url(img/dvdlist_line.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.4;
    margin-top: 0;
}

#list_box .list_txt {
    font-size: 9px;
    padding-right: 5px;
    line-height: 1.4;
    font-size: 11px;
    margin-top: 0;
}

#list_box .list_more,
#list_box .list_horror,
.section .list_horror,
#list_box .list_action,
.section .list_action,
#list_box .list_documentary,
.section .list_documentary,
#list_box .list_anime,
.section .list_anime,
#list_box .list_comedy,
.section .list_comedy,
#list_box .list_drama,
.section .list_drama,
#list_box .list_suspense,
.section .list_suspense {
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-indent: -9999px;
    display: block;
    position: absolute;
}

/*More*/
#list_box .list_more {
    background-image: url(img/toprelease_item_more.png);
    background-size: 76px 13px;
    height: 13px;
    width: 38px;
    left: 148px;
    top: 180px;
}

#list_box .list_more:hover {
    background-position: -38px 0px;
}

/*ホラー*/
#list_box .list_horror,
.section .list_horror {
    background-image: url(img/dvd_genre_horror.png);
    background-size: 316px 16px;
    height: 16px;
    width: 158px;
    left: 148px;
    top: 8px;
}

/*アクション*/
#list_box .list_action,
.section .list_action {
    background-image: url(img/dvd_genre_action.png);
    background-size: 316px 16px;
    height: 16px;
    width: 158px;
    left: 148px;
    top: 8px;
}


/* ドキュメンタリー*/
#list_box .list_documentary,
.section .list_documentary {
    background-image: url(img/dvd_genre_documentary.png);
    background-size: 316px 16px;
    height: 16px;
    width: 158px;
    left: 148px;
    top: 8px;
}


/* アニメ*/
#list_box .list_anime,
.section .list_anime {
    background-image: url(img/dvd_genre_anime.png);
    background-size: 316px 16px;
    height: 16px;
    width: 158px;
    left: 148px;
    top: 8px;
}


/* コメディー*/
#list_box .list_comedy,
.section .list_comedy {
    background-image: url(img/dvd_genre_comedy.png);
    background-size: 316px 16px;
    height: 16px;
    width: 158px;
    left: 148px;
    top: 8px;
}


/* ドラマ*/
#list_box .list_drama,
.section .list_drama {
    background-image: url(img/dvd_genre_drama.png);
    background-size: 316px 16px;
    height: 16px;
    width: 158px;
    left: 148px;
    top: 8px;
}


/* サスペンス*/
#list_box .list_suspense,
.section .list_suspense {
    background-image: url(img/dvd_genre_suspense.png);
    background-size: 316px 16px;
    height: 16px;
    width: 158px;
    left: 148px;
    top: 8px;
}


#list_box .list_horror:hover,
.section .list_horror:hover,
#list_box .list_action:hover,
.section .list_action:hover,
#list_box .list_documentary:hover,
.section .list_documentary:hover,
#list_box .list_anime:hover,
.section .list_anime:hover,
#list_box .list_comedy:hover,
.section .list_comedy:hover,
#list_box .list_drama:hover,
.section .list_drama:hover,
#list_box .list_suspense:hover,
.section .list_suspense:hover {
    background-position: -158px 0px;
}


.section .list_action,
.section .list_horror,
.section .list_documentary,
.section .list_anime,
.section .list_comedy,
.section .list_drama,
.section .list_suspense {
    left: auto;
    right: 0;
}


#dvdlist_next {
    font-style: italic;
    font-weight: bold;
    text-align: center;
    word-spacing: 1em;
    clear: both;
    padding-top: 13px;
    padding-bottom: 13px;
}

#about {
    padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
    clear: both;
}

#map {
    float: right;
    width: 460px;
}

.infomation {
    width: 660px;
    float: left;
    margin-bottom: 20px;
}

#info_date {
    font-weight: bold;
    color: #e44a08;
    float: left;
    width: 300px;
    text-indent: 8px;
}

#info_item {
    float: right;
    width: 120px;
    text-align: right;
}

#info_item img {
    margin-right: 8px;
}


#info_title {
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
    background-color: #e6e6e6;
    clear: both;
    line-height: 13px;
    padding: 10px 8px 8px;
    8px;
}

#info_txt {
    font-size: 13px;
    line-height: 1.8em;
    clear: both;
    padding: 8px;
}

#info_txt a {
    text-decoration: underline;
}


#infomation_right {
    float: right;
    width: 220px;
}


#info_category,
#info_backnumber {
    line-height: 20px;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
}

#info_category ul,
#info_backnumber ul {
    list-style-type: none;
}

#info_category li {
    list-style-type: none;
    text-indent: 1em;
    background-image: url(img/category_ar.gif);
    background-repeat: no-repeat;
    background-position: left center;
}



#infomation_left {
    float: left;
    width: 660px;
}

#dvdlist_box #about h1 {
    line-height: 50px;
}

#dvdlist_box #list_box #list_detail hr {
    border-top-color: #FFF;
    border-right-color: #FFF;
    border-bottom-color: #FFF;
    border-left-color: #FFF;
}

#detail_left {
    float: left;
    width: 180px;
    margin-top: 20px;
    text-align: center;
}

#detail_right {
    float: right;
    width: 691px;
    margin-top: 20px;
}

#detail_box {
    width: 880px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#detail_img {}

#detail_icon {
    margin-top: 20px;
}

#detail_txt {
    width: 650px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
}

#detail_cast {
    float: left;
    width: 345px;
    padding-top: 10px;
}

#detail_staff {
    float: right;
    width: 345px;
    padding-top: 10px;
}

#detail_cast_txt {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 12px;
}

#conbox {
    margin: 10px;
    clear: both;
    width: 960px;
    background-color: #FFFFFF;
}

#conbox3rd {
    margin: 10px;
    clear: both;
    width: 960px;
}

#mainbox {
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}

#contents #conbox .infomation #info_next {
    text-align: right;
    clear: both;
    padding-right: 8px;
}

#contents #conbox .infomation #info_next a {
    color: #e44a08;
}

/*コンテンツリード*/
#conbox h2,
#conbox3rd h2 {
    visibility: hidden;
}

#conbox #lead,
#conbox3rd #lead {
    clear: both;
    margin-bottom: 13px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 42px;
    width: 960px;
    display: block;
    position: relative;
}

#conbox .lead_movie {
    background-image: url(img/title_movielist.gif);
}

#conbox .lead_movie1 {
    background-image: url(img/title_movielist1.gif);
}

#conbox .lead_movie2 {
    background-image: url(img/title_movielist2.gif);
}

#conbox .lead_movie3 {
    background-image: url(img/title_movielist3.gif);
}

#conbox .lead_movie4 {
    background-image: url(img/title_movielist4.gif);
}

#conbox .lead_movie5 {
    background-image: url(img/title_movielist5.gif);
}

#conbox .lead_movie6 {
    background-image: url(img/title_movielist6.gif);
}

#conbox .lead_movie7 {
    background-image: url(img/title_movielist7.gif);
}

#conbox .lead_dvd {
    background-image: url(img/title_dvdlist.png);
}

#conbox .lead_dvd1 {
    background-image: url(img/title_dvdlist1.png);
}

#conbox .lead_dvd2 {
    background-image: url(img/title_dvdlist2.png);
}

#conbox .lead_dvd3 {
    background-image: url(img/title_dvdlist3.png);
}

#conbox .lead_dvd4 {
    background-image: url(img/title_dvdlist4.png);
}

#conbox .lead_dvd5 {
    background-image: url(img/title_dvdlist5.png);
}

#conbox .lead_dvd6 {
    background-image: url(img/title_dvdlist6.png);
}

#conbox .lead_dvd7 {
    background-image: url(img/title_dvdlist7.png);
}

#conbox3rd .lead_dvd {
    background-image: url(img/title_dvdshousai_test.gif);
}

#conbox3rd .lead_movie {
    background-image: url(img/title_movieshousai.gif);
}

#conbox .lead_infomation {
    background-image: url(img/h_info.gif);
}

#conbox .lead_about {
    background-image: url(img/title_about.png);
}

#conbox .lead_contact {
    background-image: url(../img/title_contact.png);
}




/* ▼clearfix */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-table;
    min-height: 1%;
}

/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */
/*▲ clearfix */


#lead ul {
    display: flex;
    justify-content: flex-end;
}

#lead ul li + li {
    margin-left: 3px;
}

#lead a {
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: block;
    text-indent: -9999px;
    height: 12px;
}

#movie #lead .bt_action,
.tax_movie #lead .bt_action{
    background-image: url(img/movie_genremenu01.png);
    background-size: 136px 12px;
    width: 68px;
}

#movie #lead .bt_suspense,
.tax_movie #lead .bt_suspense {
    background-image: url(img/movie_genremenu02.png);
    background-size: 142px 12px;
    width: 71px;
}

#movie #lead .bt_horror,
.tax_movie #lead .bt_horror {
    background-image: url(img/movie_genremenu03.png);
    background-size: 98px 12px;
    width: 49px;
}

#movie #lead .bt_drama,
.tax_movie #lead .bt_drama {
    background-image: url(img/movie_genremenu04.png);
    background-size: 92px 12px;
    width: 46px;
}

#movie #lead .bt_comedy,
.tax_movie #lead .bt_comedy {
    background-image: url(img/movie_genremenu05.png);
    background-size: 112px 12px;
    width: 56px;
}

#movie #lead .bt_anime,
.tax_movie #lead .bt_anime {
    background-image: url(img/movie_genremenu06.png);
    background-size: 98px 12px;
    width: 49px;
}

#movie #lead .bt_documentary,
.tax_movie #lead .bt_documentary {
    background-image: url(img/movie_genremenu07.png);
    background-size: 180px 12px;
    width: 90px;
}

#movie #lead .bt_thriller,
.tax_movie #lead .bt_thriller {
    background-image: url(img/movie_genremenu08.png);
    background-size: 136px 12px;
    width: 68px;
}

#lead .bt_action {
    background-image: url(img/dvd_genremenu01.png);
    background-size: 136px 12px;
    width: 68px;
}

#lead .bt_suspense {
    background-image: url(img/dvd_genremenu02.png);
    background-size: 142px 12px;
    width: 71px;
}

#lead .bt_horror {
    background-image: url(img/dvd_genremenu03.png);
    background-size: 98px 12px;
    width: 49px;
}

#lead .bt_drama {
    background-image: url(img/dvd_genremenu04.png);
    background-size: 92px 12px;
    width: 46px;
}

#lead .bt_comedy {
    background-image: url(img/dvd_genremenu05.png);
    background-size: 112px 12px;
    width: 56px;
}

#lead .bt_anime {
    background-image: url(img/dvd_genremenu06.png);
    background-size: 98px 12px;
    width: 49px;
}

#lead .bt_documentary {
    background-image: url(img/dvd_genremenu07.png);
    background-size: 180px 12px;
    width: 90px;
}

#lead .bt_thriller {
    background-image: url(img/dvd_genremenu08.png);
    background-size: 136px 12px;
    width: 68px;
}

#lead .bt_action:hover {
    background-position: -68px 0px;
}

#lead .bt_suspense:hover {
    background-position: -71px 0px;
}

#lead .bt_horror:hover {
    background-position: -49px 0px;
}

#lead .bt_drama:hover {
    background-position: -46px 0px;
}

#lead .bt_comedy:hover {
    background-position: -56px 0px;
}

#lead .bt_anime:hover {
    background-position: -49px 0px;
}

#lead .bt_documentary:hover {
    background-position: -90px 0px;
}

#lead .bt_thriller:hover {
    background-position: -68px 0px;
}

#about h3 {
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 20px;
}

#about table {
    width: 380px;
    float: left;
}

#about th,
#about td {
    text-align: left;
    border-bottom: 1px solid #e6e6e6;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: top;
}

#about th {
    font-weight: bold;
    width: 80px;
}

#about td {
    width: 300px;
}

#conbox3rd #leftbox {
    float: left;
    width: 180px;
}

#conbox3rd #rightbox {
    float: right;
    width: 770px;
    background-color: #FFFFFF;
}

#conbox3rd #leftbox .imgbox {
    position: relative;
    width: 180px;
    margin-bottom: 10px;
}

#conbox3rd .bt_yokoku {
    height: 28px;
    width: 178px;
    text-indent: -9999px;
    display: block;
    background-image: url(img/detail_icon.png);
    background-size: 178px 28px;
}

#conbox3rd .bt_yokoku:hover {
    background-image: url(img/detail_icon.png);
    background-size: 178px 28px;
}

#conbox3rd .officialSiteLink {
    margin-top: 10px;
    height: 28px;
    width: 178px;
    text-indent: -9999px;
    display: block;
    background-image: url(img/btn_officialsite.png);
    background-size: 178px 28px;
}

#conbox3rd .officialSiteLink:hover {
    background-image: url(img/btn_officialsite.png);
    background-size: 178px 28px;
}

#conbox3rd .titlebox {
    background-color: #333333;
    margin-bottom: 15px;
    position: relative;
    color: #FFFFFF;
}

#conbox3rd .textbox {
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 15px;
    line-height: 180%;
    box-sizing: border-box;
}

#conbox3rd .textbox p {}

#conbox3rd .textbox p img {
    float: left;
    height: 101px;
    width: 74px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#movie #conbox3rd .textbox p {
    margin-top: 15px;
    font-size: 12px;
    line-height: 1.8;
}

#movie #conbox3rd .castbox p {
    font-size: 12px;
    line-height: 1.8;
}

#conbox3rd .titlebox .right {
    float: right;
    width: 150px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-right: 0;
}

#conbox3rd .titlebox .right p {
    text-align: right;
}

#conbox3rd .titlebox .left {
    float: left;
    width: 600px;
    padding-bottom: 5px;
    padding-top: 10px;
    padding-left: 15px;
}

#conbox3rd #rightbox .imgbox {
    clear: both;
    padding-left: 15px;
    border-bottom: 3px solid #e6e6e6;
    padding-bottom: 15px;
}

#movie #conbox3rd #rightbox .imgbox {
    padding-bottom: 0;
    border-bottom: 0;
}

#conbox3rd #rightbox .imgbox img {
    float: left;
    width: 180px;
    height: auto;
    padding-right: 5px;
}

#conbox3rd .titlebox .title {
    font-size: 20px;
    font-weight: bold;
    clear: both;
    padding-bottom: 10px;
    padding-top: 5px;
}

#conbox3rd .titlebox .small {
    font-size: 13px;
    padding-left: 10px;
}

#conbox3rd .castbox {
    float: left;
    width: 385px;
}

#movie #conbox3rd .credit {
    border-bottom: 3px solid #e6e6e6;
}

#movie .section {
    margin-top: 12px;
    margin-right: 12px;
    padding: 10px;
    background-color: #dbdbdb;
    position: relative;
}

#movie .section p,
#movie .section h3 {
    margin-top: 10px;
}

#movie .section p {
    font-size: 12px;
    color: #666;
    line-height: 1.6;
}

#movie .section h3 {
    font-size: 24px;
    color: #333;
}

#movie .section .publicDate {
    margin-top: 0;
    font-size: 13px;
    color: #903535;
    margin-right: 155px;
}

#movie .section .catchCopy {
    margin-top: 10px;
    padding-bottom: 5px;
    font-size: 13px;
    border-bottom: 1px solid #fff;
}

#movie .section .mainImg {
    float: left;
    margin-top: 0;
    margin-left: 0;
    width: 300px;
}

#movie .section .movieInfo {
    margin-left: 320px;
}

#movie .section .entryLink {
    display: inline-block;
    margin-top: 10px;
}

#movie .section .entryLink a {
    display: block;
    line-height: 1;
    text-decoration: none;
    padding: 8px;
    background-color: #666;
    border: 1px solid #555;
    color: #fff;
    letter-spacing: 3px;
}

#movie .section .entryLink a:hover {
    background-color: #000;
    border: 1px solid #000;
}

#movie .imgbox .zoom {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000;
}

#conbox3rd #rightbox .lead {
    font-size: 14px;
    font-weight: bold;
    line-height: 130%;
}

#movie #conbox3rd #rightbox .publicDate p {
    font-size: 18px;
    font-weight: bold;
}

#movie #conbox3rd #rightbox .lead p {
    font-size: 14px;
}

#movie .titlebox {
    margin-bottom: 0;
    padding-bottom: 0;
}

#conbox3rd .titlebox .right a {
    text-indent: -9999px;
    display: block;
    float: right;
    height: 19px;
    background-position: 0px 0px;
    margin-bottom: 5px;
}

#conbox3rd .titlebox .right a:hover {
    background-position: 0px -19px;
}

#conbox3rd .titlebox .right .bt_j_action {
    background-image: url(img/detail_j_action.gif);
    width: 132px;
}

#conbox3rd .titlebox .right .bt_j_suspense {
    background-image: url(img/detail_j_suspense.gif);
    width: 134px;
}

#conbox3rd .titlebox .right .bt_j_horror {
    background-image: url(img/detail_j_horror.gif);
    width: 113px;
}

#conbox3rd .titlebox .right .bt_j_drama {
    background-image: url(img/detail_j_drama.gif);
    width: 114px;
}

#conbox3rd .titlebox .right .bt_j_comedy {
    background-image: url(img/detail_j_comedy.gif);
    width: 123px;
}

#conbox3rd .titlebox .right .bt_j_anime {
    background-image: url(img/detail_j_anime.gif);
    width: 112px;
}

#conbox3rd .titlebox .right .bt_j_documentary {
    background-image: url(img/detail_j_documentary.gif);
    width: 160px;
}

.comingsoon {
    font-size: 24px;
    text-align: center;
    vertical-align: middle;
    height: 400px;
    width: 880px;
}

.slider li {
    position: relative;
}

.pagenavi {
    padding: 13px;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    font-style: italic;
}

.pagenavi .page-numbers + .page-numbers {
    margin-left: 10px;
}

#mainBnr {
    position: relative;
}

.opening {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    animation: fadeout 1s linear 15s forwards;
}

#mainImages {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

@-webkit-keyframes fadeout {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        z-index: 1;
        display: none;
        width: 0;
        height: 0;
        overflow: hidden;
        visibility: hidden;
    }
}

.slick-dots {
    bottom: 0;
}

.openingSkip {
    display: block;
    position: absolute;
    top: 17px;
    right: 20px;
    z-index: 1000;
    cursor: pointer;
    background: transparent;
    border: 0;
}

.trailerBtn {
    display: block;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 10000;
    width: 158px;
    height: 30px;
}

.trailerBtn img {
    width: 158px;
    height: 30px;
}

.content-body {
    padding: 20px;
}

.content-body p {
    font-size: 12px;
    line-height: 1.4;
}

.content-body p + p {
    margin-top: 13px;
}

.contact-form {
    margin-top: 18px;
}

.contact-form th,
.contact-form td {
    padding: 14px;
    font-size: 13px;
    border-top: 1px solid #ddd;
}

.contact-form th {
    padding-left: 0;
    font-weight: 300;
    white-space: nowrap;
}

.contact-form input,
.contact-form textarea {
    padding: 7px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #ddd;
}

.submitBtn {
    background: #000;
    color: #fff;
    border: 0;
    padding: 13px 33px;
    cursor: pointer;
    font-size: 13px;
    line-height: 1;
}

th span {
    font-size: 11px;
}

.must {
    display: inline-block;
    margin-left: 10px;
    background: #666;
    color: #fff;
    text-align: center;
    padding: 3px 10px;
    border-radius: 4px;
}

.error {
    display: block;
    margin-top: 5px;
    background: #f99;
    color: #fff;
    width: 90px;
    text-align: center;
    padding: 3px 10px;
    border-radius: 4px;
}

#about table th,
#about table td {
    font-size: 13px;
    line-height: 1.5;
}

.textbox.publicDate {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.4 !important;
    letter-spacing: 0;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
 
img.alignright {
	margin: 0 0 20px 20px;
	display: inline;
	}
 
img.alignleft {
	margin: 0 20px 20px 0;
	display: inline;
	}
 
.alignright {
	float: right;
	}
 
.alignleft {
	float: left;
	}